GHC on powerpc (OS X): segmentation fault

Ian Lynagh igloo at
Sun Nov 16 09:41:44 EST 2008

On Thu, Nov 13, 2008 at 09:32:41AM +0100, Christian Maeder wrote:
> libreadline.5.2.dylib is no longer needed, since ghc uses
> libedit.2.dylib (which uses libncurses.5.dylib, that should be also
> under /usr/lib/)

Whoops, thanks. Now fixed.


More information about the Glasgow-haskell-users mailing list